<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,128,0"/>
			<Color Id="4" ColorValue="0,0,255"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="MultipleSel_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3006" Pos="30, 82, 450, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1012" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 152, 480, 690"/>
		<Button Id="3002" FriendLyName="btnCancel" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1001" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
	</Scene>
	
	<Scene name="MultipleSel_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3006" Pos="30, 82, 770, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1012" TextColorId="1" FontId="5" />
		<Static Id="3003" FriendLyName="listview" Pos="0, 152, 800, 372"/>
		<Button Id="3002" FriendLyName="btnCancel" Pos="23, 381, 221, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1001" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="579, 381, 777, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
	</Scene>
	
 	
	<Scene name="OOBEMultipleSel_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3006" Pos="30, 82, 450, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1012" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 152, 480, 690"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
	</Scene>

	<Scene name="OOBEMultipleSel_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3006" Pos="30, 82, 770, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1012" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 152, 800, 372"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="579, 381, 777, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
	</Scene>
 	
	<Scene name="MultipleSel_VFSP_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3004" Pos="30, 82, 450, 92" Style="0x10000000" ExStyle="0x00000000" TextId="1036" TextColorId="1" FontId="5"/>
		<Static Id="3005" Pos="30, 102, 450, 112" Style="0x10000000" ExStyle="0x00000000" TextId="1037" TextColorId="1" FontId="5"/>
 		<Static Id="902" Pos="30, 122, 450, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1038" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 142, 480, 690"/>
		<Button Id="3002" FriendLyName="btnCancel" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1001" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 
	<Scene name="MultipleSel_VFSP_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3004" Pos="30, 67, 770, 77" Style="0x10000000" ExStyle="0x00000000" TextId="1036" TextColorId="1" FontId="5"/>
		<Static Id="3005" Pos="30, 77, 770, 87" Style="0x10000000" ExStyle="0x00000000" TextId="1037" TextColorId="1" FontId="5"/>
 		<Static Id="902" Pos="30, 87, 770, 97" Style="0x10000000" ExStyle="0x00000000" TextId="1038" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 97, 800, 372"/>
		<Button Id="3002" FriendLyName="btnCancel" Pos="23, 381, 221, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1001" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="579, 381, 777, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 	
	<Scene name="OOBEMultipleSel_VFSP_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3004" Pos="30, 82, 450, 92" Style="0x10000000" ExStyle="0x00000000" TextId="1036" TextColorId="1" FontId="5"/>
		<Static Id="3005" Pos="30, 102, 450, 112" Style="0x10000000" ExStyle="0x00000000" TextId="1037" TextColorId="1" FontId="5"/>
 		<Static Id="902" Pos="30, 122, 450, 132" Style="0x10000000" ExStyle="0x00000000" TextId="1038" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 142, 480, 690"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 
	<Scene name="OOBEMultipleSel_VFSP_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3004" Pos="30, 67, 770, 77" Style="0x10000000" ExStyle="0x00000000" TextId="1036" TextColorId="1" FontId="5"/>
		<Static Id="3005" Pos="30, 77, 770, 87" Style="0x10000000" ExStyle="0x00000000" TextId="1037" TextColorId="1" FontId="5"/>
 		<Static Id="902" Pos="30, 87, 770, 97" Style="0x10000000" ExStyle="0x00000000" TextId="1038" TextColorId="1" FontId="5"/>
		<Static Id="3003" FriendLyName="listview" Pos="0, 97, 800, 372"/>
		<Button Id="3001" FriendLyName="btnNext" Pos="579, 381, 777, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1025" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 	
	<Scene name="ApplyProgressHideEnable_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1" />
		<Static Id="3108" Pos="30, 82, 450, 170" Style="0x10000000" ExStyle="0x00000000" TextId="1019" TextColorId="1" FontId="5"/>
		<Static Id="3102" FriendlyName="StaticCountry" Pos="30, 262, 50, 292" Style="0x1000000C" ExStyle="0x00000000" TextId="1009" FontId="2" TextColorId="1"/>
		<Static Id="3104" FriendlyName="StaticMyCountry" Pos="50, 262, 465, 292" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Static Id="3103" FriendlyName="StaticOperator" Pos="30, 302, 50, 332" Style="0x1000000C" ExStyle="0x00000000" TextId="1016" FontId="2" TextColorId="1"/>
		<Static Id="3105" FriendlyName="StaticMyOperator" Pos="50, 302, 465, 332" Style="0x10000080" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Progress Id="3107" FriendlyName="ProgressBar" Pos="30, 422, 380, 454" Style="0x10000000">
		</Progress>
		<Static Id="3106" FriendlyName="StaticProgressPercentage" Pos="380, 425, 450, 455" Style="0x10000002" ExStyle="0x00000000" FontId="2" TextColorId="1"/>
		<Button Id="3101" FriendlyName="btnHide" Pos="148, 701, 333, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1021" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>

	<Scene name="ApplyProgressHideEnable_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="3108" Pos="45, 82, 755, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1019" TextColorId="1" FontId="5"/>
		<Static Id="3102" FriendlyName="StaticCountry" Pos="45, 180, 50, 210" Style="0x1000000C" ExStyle="0x00000000" TextId="1009" FontId="2" TextColorId="1"/>
		<Static Id="3104" FriendlyName="StaticMyCountry" Pos="50, 180, 755, 210" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Static Id="3103" FriendlyName="StaticOperator" Pos="45, 220, 50, 250" Style="0x1000000C" ExStyle="0x00000000" TextId="1016" FontId="2" TextColorId="1"/>
		<Static Id="3105" FriendlyName="StaticMyOperator" Pos="50, 220, 755, 250" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Progress Id="3107" FriendlyName="ProgressBar" Pos="45, 300, 690, 332" Style="0x10000000">
		</Progress>
		<Static Id="3106" FriendlyName="StaticProgressPercentage" Pos="690, 300, 760, 332" Style="0x10000002" ExStyle="0x00000000" FontId="2" TextColorId="1"/>
		<Button Id="3101" FriendlyName="btnHide" Pos="301, 381, 499, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1021" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 	
 	<Scene name="ApplyProgressHideDisable_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1" />
		<Static Id="3108" Pos="30, 82, 450, 170" Style="0x10000000" ExStyle="0x00000000" TextId="1019" TextColorId="1" FontId="5"/>
		<Static Id="3102" FriendlyName="StaticCountry" Pos="30, 262, 50, 292" Style="0x1000000C" ExStyle="0x00000000" TextId="1009" FontId="2" TextColorId="1"/>
		<Static Id="3104" FriendlyName="StaticMyCountry" Pos="50, 262, 465, 292" Style="0x10000000" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Static Id="3103" FriendlyName="StaticOperator" Pos="30, 302, 50, 332" Style="0x1000000C" ExStyle="0x00000000" TextId="1016" FontId="2" TextColorId="1"/>
		<Static Id="3105" FriendlyName="StaticMyOperator" Pos="50, 302, 465, 332" Style="0x10000080" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Progress Id="3107" FriendlyName="ProgressBar" Pos="30, 422, 380, 454" Style="0x10000000">
		</Progress>
		<Static Id="3106" FriendlyName="StaticProgressPercentage" Pos="380, 425, 450, 455" Style="0x10000002" ExStyle="0x00000000" FontId="2" TextColorId="1"/>
 	</Scene>

 	<Scene name="ApplyProgressHideDisable_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1" />
		<Static Id="3108" Pos="45, 82, 755, 140" Style="0x10000000" ExStyle="0x00000000" TextId="1019" TextColorId="1" FontId="5"/>
		<Static Id="3102" FriendlyName="StaticCountry" Pos="45, 180, 50, 210" Style="0x1000000C" ExStyle="0x00000000" TextId="1009" FontId="2" TextColorId="1"/>
		<Static Id="3104" FriendlyName="StaticMyCountry" Pos="50, 180, 755, 210" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Static Id="3103" FriendlyName="StaticOperator" Pos="45, 220, 50, 250" Style="0x1000000C" ExStyle="0x00000000" TextId="1016" FontId="2" TextColorId="1"/>
		<Static Id="3105" FriendlyName="StaticMyOperator" Pos="50, 220, 755, 250" Style="0x1000000C" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
		<Progress Id="3107" FriendlyName="ProgressBar" Pos="45, 300, 690, 332" Style="0x10000000">
		</Progress>
		<Static Id="3106" FriendlyName="StaticProgressPercentage" Pos="690, 300, 760, 332" Style="0x10000002" ExStyle="0x00000000" FontId="2" TextColorId="1"/>
 	</Scene>
 	
	<Scene name="FinishRestart_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="902" Pos="30, 80, 450, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1011" TextColorId="1" FontId="5"/>
		<Button Id="3201" FriendLyName="btnLater" Pos="30, 701, 215, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1024" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3202" FriendLyName="btnRestart" Pos="265, 701, 450, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1026" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>

	<Scene name="FinishRestart_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="902" Pos="30, 80, 770, 160" Style="0x10000000" ExStyle="0x00000000" TextId="1011" TextColorId="1" FontId="5"/>
		<Button Id="3201" FriendLyName="btnLater" Pos="23, 381, 221, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1024" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		<Button Id="3202" FriendLyName="btnRestart" Pos="579, 381, 777, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1026" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 	
	<Scene name="FinishDone_P" Pos="0, 0, 480, 800" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 480, 800" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1"/>
		<Static Id="902" Pos="30, 80, 480, 180" Style="0x10000000" ExStyle="0x00000000" TextId="1011" TextColorId="1" FontId="5"/>
		<Button Id="3203" FriendlyName="btnDone" Pos="148, 701, 333, 794" Style="0x10000F00" ExStyle="0x00000000" TextId="1020" TextColorId="0,2,2,0" FontId="6" BgImage="btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
 
	<Scene name="FinishDone_L" Pos="0, 0, 800, 480" Style="0x00000000">
		<Static Id="900" Pos="0, 0, 800, 480" Style="0x10000000" ExStyle="0x00000000" BgImage="l_bg_cs.png"/>
		<Static Id="901" Pos="0, 0, 800, 50" Style="0x10000201" ExStyle="0x00000000" TextId="1004" TextColorId="1" FontId="1" />
		<Static Id="902" Pos="30, 80, 800, 180" Style="0x10000000" ExStyle="0x00000000" TextId="1011" TextColorId="1" FontId="5"/>
		<Button Id="3203" FriendlyName="btnDone" Pos="301, 381, 499, 474" Style="0x10000F00" ExStyle="0x00000000" TextId="1020" TextColorId="0,2,2,0" FontId="6" BgImage="l_btn_cs_msgbox.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
 	</Scene>
</UI>